GET /taxonomies/
Operation ID: taxonomies_list
Auth: unknown
Description
A paginated list of all [bepress disciplines taxonomies](https://www.bepress.com/wp-content/uploads/2016/12/Digital-Commons-Disciplines-taxonomy-2017-01.pdf). Note: this API endpoint is under active development, and is subject to change in the future. #### Returns Returns a JSON object containing `data` and `links` keys. The `data` key contains an array of up to 10 taxonomies. Each resource in the array is a separate taxonomy object. The `links` key contains a dictionary of links that can be used for [pagination](#tag/Pagination). This request should never return an error. #### Filtering You can optionally request that the response only include taxonomies that match your filters by utilizing the `filter` query parameter, e.g. https://api.osf.io/v2/taxonomies/?filter['id']='{taxonomy_id}'. Taxonomies may be filtered by their `id`, `parents`, and `text`.
No probe data for this endpoint yet.